$blue-dark: #2a4d7d;
$blue-light: #7bbae9;
$gray: #b0b0b0;
$gray-light: #76849d;
$gray-dark: #949494;
$red: #ff5252;
$green: #00a692;
$turquoise: #32c5d2;
// $text: #84a4d9;
$text: #ffffff;
$text2: #2a4d7d;
$bg: #fafafa;
